[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagTextMetricA

## Declaration

Source position: lcltype.pp line 2508

`type tagTextMetricA = record`
`tmHeight: LongInt;` |  |
`tmAscent: LongInt;` |  |
`tmDescent: LongInt;` |  |
`tmInternalLeading: LongInt;` |  |
`tmExternalLeading: LongInt;` |  |
`tmAveCharWidth: LongInt;` |  |
`tmMaxCharWidth: LongInt;` |  |
`tmWeight: LongInt;` |  |
`tmOverhang: LongInt;` |  |
`tmDigitizedAspectX: LongInt;` |  |
`tmDigitizedAspectY: LongInt;` |  |
`tmFirstChar: AnsiChar;` |  |
`tmLastChar: AnsiChar;` |  |
`tmDefaultChar: AnsiChar;` |  |
`tmBreakChar: AnsiChar;` |  |
`tmItalic: Byte;` |  |
`tmUnderlined: Byte;` |  |
`tmStruckOut: Byte;` |  |
`tmPitchAndFamily: Byte;` |  |
`tmCharSet: Byte;` |  |
`end;`